.PASSED{
	color:green;
}

.FAILED{
	color:red;
}

.ABORTED{
	color:orange;
}

.errortwo
{
    background-color : #FFCCCC;	
    width:100%;
}
.warning
{
    background-color : #FFCC33;
    width:100%;
}
.note
{
    background-color : #F6EF8D;
    width:100%;
}
.condition
{
    background-color : #F6EF8D;
    width:100%;
}
.unknown
{
    background-color : white;
    width:100%
}
.report
{
    background-color : #CCFFCC;
    width:100%;
}
